<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Praktyczny Kucharz Warszawski zawierający 1503 przepisy różnych potraw, oraz pieczenia ciast i przygotowania zapasów spiżarniczych]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1900-01-01 - 1900-12-31]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[image/jpeg]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[książka]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[b.a.]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Nakład Ferdynanda Hosickla]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Warszawa]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[Przepisy kulinarne - 19 w. ; Kuchnia regionalna ; Warszawa - gastronomia ; Mazowsze - etnografia ; Warszawa (woj. mazowieckie ; okręg)]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 9 F / 1.1.1]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Gminna Biblioteka Publiczna im. Leona Roppla w Luzinie]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[Przepisy kulinarne - 19 w. ; Kuchnia regionalna ; Warszawa - gastronomia ; Mazowsze - etnografia ; Warszawa (woj. mazowieckie ; okręg)]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[luzino]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Gminna Biblioteka Publicza im. Leona Roppla w Luzinie                                                                                                   ]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Brak informacji o ograniczeniach wynikających z prawa autorskiego]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Przepisy regionalne i lokalne]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Kulinaria]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>